@media screen and (max-width: 1152px) {

  .top_right { width: 85%; padding-left: 15%; }

  #main-menu ul { display: none; opacity: .85; }
  
  #main-menu li ul { position: static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width: 100%;
	font-size: 13px;
    padding: 8px 0;
	background: #262F36;
    color: rgb(153, 153, 153);
  }

  #main-menu a:hover,
  #main-menu li a.active,
  #main-menu li a.active-trail  {
	color: #efefef;
	text-decoration: none;
    background: #f14b05;
  }

  #main-menu li li a { text-align: center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
    border-top: 0;
  }
  
  #main-menu li a:hover,
  #main-menu li a.active,
  #main-menu li a.active-trail,
  #main-menu li li:first-child > a:hover,
  #main-menu li li:first-child > a.active,
  #main-menu li li:first-child > a.active-trail.active { border-top: 1px solid #cfcfcf; }
  
  #main-menu li a:after { display: none; }
  
  .drop-down-toggle { display: block; }
  
  #main-menu li li .drop-down-toggle { top: 5px; }

  #main-menu .nav-toggle {
	width: 50%;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    background: #f14b05;
    display: inline-block;
  }
  
  #main-menu .nav-toggle:hover{
    background: #f14b05;
    opacity: .7;
  }
  
  .menu-container {
	float: inherit;
    width: 50%;
	position: absolute;
  }

  #main-menu ul.menu li { width: 100%; }
  
  #main-menu li ul { opacity: .9; }
  
  #main-menu li a,
  #main-menu li li:first-child > a {
	margin: 0;
	/* padding: 10px 20px; */
	border-top: 1px solid #5f5f5f;
  }
  
  .search-container { width: 40%; margin-top: 3px; }
  
  #block-search-form .form-item-search-block-form input {
    border: 2px solid #f14b05;
    background: rgba(241,75,5,.6);
  }
  
  #copyright{
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 1000px) {
/*
  #main-menu a{
    padding: 13px 17px;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  
  #top-area .column{ width: 32%; }

  #sidebar-first, #sidebar-second, #head, #foot{ padding: 0 1.5%; }

  .region-front-welcome{ margin: 1% 2%; }

  .block{ margin-bottom: 2%; }

  .content-sidebar-wrap #content{ margin: 0; }
  
  #post-content { padding-left: 15px; padding-right: 15px; }

  #footer_wrapper, #top-area { padding: 0 15px; }
*/}

@media screen and (max-width: 800px) {

  .menu-container,
  #main-menu .nav-toggle {
	width: 94%;
  }

  .menu-container { z-index: 1; }
  
  .search-container {
	width: 95%;
	float: left;
	padding-top: 5px;
  }
  
  #search-block-form input.form-submit { top: 8px; }
  
  .slider_caption { bottom: 10px; }
    
  .programme { max-width: 45%; }
  
  .event .event-thumb { margin-right: 3%; }
  
  .recent-news .news-item,
  .upcoming-events .news-item { width: 40%; }
  
  .more-link a,
  a.views-more-link { display: block; }
  
  .events_wrapper a.views-more-link { display: initial; }
  
  .recent-news .more-link,
  .upcoming-events .more-link { padding-right: 15px; }
  
  .inner-header .sec-title h1 {
	margin-bottom: 0;
	font-size: 2em;
	line-height: inherit;
  }
  
  .region-content,
  .content.node-page {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .the-videos,
  .the-updates,
  .the-partners  { margin: 0; }

  .team-member {
    float: unset;
    display: inline-block;
  }
  
  .initiative,
  .opportunity,
  .news-archive,
  .videos-archive {
    width: 46%;
	padding: 15px 15px 0;
  }
  
  .initiative p,
  .opportunity p,
  .news-archive p,
  .videos-archive p { text-align: justify; }
  
  .initiative span,
  .opportunity span,
  .news-archive span,
  .videos-archive span { text-align: left; }
  
  .events-archive img { max-width: 100%; }
  
  .events-archive .event-thumb { margin-right: 0; }
  
  #locationmap_map {
	margin-left: auto;
	margin-right: auto;
  }
  
  /* #header #container { padding-left: 20px; } */
  
  body.sidebar-first #content,
  body.sidebar-first #sidebar-first { width: 100%; }
  
  #sidebar-first { clear: both; }
  
  #block-locationmap-image { overflow: auto; }
  
  #copyright .social-icons { margin-top: -1% }
  
  .page-contact .contact.social-icons ul li a {
	width: 1.8em;
    height: 1.8em;
    font-size: 1.2em;
    border-radius: 50%;
    border: 2px solid #f14b05;
    line-height: 1.8em;
  }
}

@media screen and (max-width: 640px) {
  
  #header #container { padding-left: initial; }

  .top_right {
    width: 75%;
	padding: 12px 15px 0;
  }
  
  .top_left { width: 24%; }
  
  #logo { float: none; margin: 13px 10px; }
  
  #logo a img {
    float: none;
	width: auto;
	padding-top: 0;
  }
  
  .inner-header .sec-title {
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
  }
  
  .inner-header .sec-title h1 {
	color: #f14b05;
	line-height: initial;
  }
    
  .programme {
    float: none;
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .social-icons { position: inherit; width: 100%; }
  
  .page-contact .contact.social-icons { bottom: -45px; }
  
  .page-contact .content-sidebar-wrap { margin-top: 40px; }

  .social-icons ul {
     float: none;
     display: block;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
  }
  
  .form-item { margin-right: 0; }
  
  .field-name-field-image,
  .page-node .region-content img,
  .page-node .region-content video,
  .node-type-page .region-content .field-type-image,
  .node-type-team-member .region-content .field-type-image,
  .node-type-slideshow-image .region-content .field-type-image {
    max-width: 100%;
    height: auto;
    float: left;
	width: 100%;
	display: block;
    margin-right: 0;
	margin-bottom: 5px;
  }
  
  .the-projects .project { width: 90%; }
  
  .single-header-info { padding: 5px 10px; }
  
  .menu-container,
  .search-container,
  #main-menu .nav-toggle  { float: none; width: 100%; margin: 0 1px; }
  
  #search-block-form input.form-submit { margin-left: 8px; }

  #copyright{ padding: 0 12px;}

  body { margin-top: 0; }

  .front .content-sidebar-wrap{ margin: 0; }

  .region-front-welcome{ padding: 10px; }
  
  .banner_wrapper {
    margin-right: 2px;
    margin-left: 2px;
  }
  
  .slider_caption {
    display: none;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }
   /* 
  .programme { width: 60%; float: none; }
  */
  .events_wrapper img { max-width: 100%; }
  
  .event .event-thumb { width: 100%; }
  
  .the-projects .view-content { display: unset; }
  
  #about-fxy .about-us {
    width: 70%;
    margin: 0px 2%;
  }
  
  .recent-news .news-item { width: 60%; }
  
  .upcoming-events .news-item { width: 80%; }
  
  .recent-news,
  .upcoming-events {
     width: 100%;
     display: block;
     padding: 0 10px;
  }
  
  .service {
	float: none;
	max-width: 60%;
	margin-left: auto;
	margin-right: auto;
	background: #f4f9fC;
  }
  
  .service:hover { background: #fff; }
  
  .page-contact .content-sidebar-wrap { padding-right: 15px; }
  
  .partner { margin: 20px; }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column {
    float: none !important;
    width: auto !important;
    margin-left: 0;
  }
  
  #footer-area .column {
    min-width: 100%;
	margin: 20px 0;
    padding: 0 15px 0 0;
  }
  
  .initiative,
  .opportunity,
  .news-archive,
  .events-archive,
  .videos-archive {
    float: none;
    width: 100%;
    max-width: 480px;
  }
  
  .the-downloads { column-count: initial; }
  
  .photo-album { max-width: 170px; }
  
  .copyright,
  .credits {
    float: none;
    text-align: left;
  }

  #footer_wrapper { padding: 0; }
  
  #copyright .credits,
  #copyright .copyright,
  #copyright .social-icons {
    width: 100%;
    display: block;
    text-align: center;
    clear: both;
    max-width: 100%;
    padding: 10px 0;
  }
  
  #copyright .social-icons { margin: 0; }
  
  .page-contact .contact.social-icons { right: 6px; }
}

@media screen and (max-width: 440px) {

  .top_left,
  .top_right {
    width: 100%;
	float: none;
	clear: both;
    margin: 0;
	padding: 0 15px;
	max-width: 100%;
  }
  
  .top_left { text-align: center;  }
  
  .front #logo { margin: 10% 0; }
  
  .not-front #logo { margin: 4% 0; }
  
   #logo a img {
    width: 34%;
    height: initial;
  }
  
  #container{
    margin-top: 0;
  }
  
  #logo { text-align: center; width: 100%; }
  
  .region-other-banner { margin-bottom: 34%; }
  
  .inner-header .sec-title {
	background: #f4f9fc;
    padding-top: 10px;
  }

  .top_right .region-user-menu ul.menu { float: none; }

  .block-menu ul { float: none; text-align: center; }
  
  .banner_wrapper { margin-bottom: 90px; }
  
  /* .views-slideshow-controls-bottom { left: 5% } */
  
  .service, 
  .programme,
  .recent-news .news-item { width: 80%; max-width: 80%; }

  input.form-text,
  select.form-select { width: 100%; }
  
  .field-name-field-image,
  .page-node .region-content img,
  .page-node .region-content video {
    max-width: 100%;
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }

  textarea.form-textarea { width: 100% }

  /*.block > h2 { font-size: 18px; }*/

  #copyright { padding: 0 5px; }

  
  .menu_wrapper { margin-top: 10px; }

  .node { margin-top: 5px; }
  
  .partner img, .partner a img { max-width: 100%; }
  
}